Loading...
Searching...
No Matches
lirc.client.TimeoutException Class Reference
Python client bindings

Timeout receiving data from remote host. More...

Inheritance diagram for lirc.client.TimeoutException:

## Detailed Description

Timeout receiving data from remote host.

Definition at line 107 of file client.py.

The documentation for this class was generated from the following file:

- client.py